/* CSS Document */
@charset "utf-8";
.container{ }
.section1{ width:100%; position:relative}
.s1_l{float:left;width: 335px;height: 486px;box-sizing: border-box; position:relative; z-index:9; background:rgba(255,255,255,0.8)}
.s1_l_top{height: 67px;background: #42c6ff;color: #fff;font-weight: bold;color: #fff;font-size: 24px;line-height: 67px;text-align: center;font-family: "SourceHanSansCN Regular";}
.s1_pg{padding: 0 20px;padding-top: 7px;}
.s1_pg div input{width: 295px;border: 1px solid #d6d6d6;box-sizing: border-box;height: 40px;padding-left: 15px;margin-top: 11px;}
.s1_pg div:nth-child(2) input:first-child{width: 158px;}
.s1_pg div:nth-child(2) input:last-child{width: 127px;margin-left: 8px;}
.s1_pg div:last-child input{background: #d10000;color: #fff;font-size: 16px;border: 0;margin-top: 20px;}
.mask{position: fixed;top:0;left:0;right: 0;bottom: 0;z-index: 999;background:rgba(0,0,0,0.6);display: none;}
.modalDialog{width: 410px;height: 230px;margin: 200px auto;}
.alert{background: #fff;width: 410px;height: 230px;box-sizing: border-box;border: 3px solid #00b2ff;border-radius: 3px;text-align: center;padding: 0 30px;}
.alert p{font-size: 16px;color: #5d5d5d;font-family: "SourceHanSansCN Regular";margin-top: 60px;}
.alert a{display: inline-block;width: 107px;height: 38px;line-height: 38px;text-align: center;color: #fff;background: #c31f1f;margin-top: 35px;}

.banner { position:absolute;  overflow: hidden; z-index:0;width:1920px; left:50%; margin-left:-960px; height:487px  }
.banner .bd { width:100% }
.banner .hd { position: absolute; bottom: 30px;  z-index:999;left:50%;margin-left: -30px;}
.banner .hd ul {  display:inline-block; *display:inline; zoom:1;   }
.banner .hd li { float:left; width:10px; height:10px;border-radius: 10px; margin-right: 10px; text-indent:-9999em; cursor:pointer;background: #fff; }
.banner .hd li.on { background:#d10000; }


.section2{margin-top: 65px;}
.s2_item{height: 455px;width: 267px;box-sizing: border-box;border: 1px solid #e5e5e5;float:left;margin-right: 22px;text-align: center;}
.s2_item:last-child{margin-right: 0;}
.s2_item dl dt{margin-top: 45px;}
.s2_item dl dd:nth-child(2){font-size: 24px;color: #1686b8;font-weight: bold;margin-top: 30px;font-family:"SourceHanSansCN Regular";}
.s2_item dl dd:nth-child(3){font-size: 16px;color: #006a98;padding: 0 20px;line-height: 30px;margin-top: 35px;font-family:"SourceHanSansCN Regular"; min-height:115px}
.s2_item dl dt img{transition: transform 0.6s;}
.s2_item:hover dl dt img{transform: scale(1.2);}
.s2_item:last-child dl dd:nth-child(3){margin-top: 10px;}
.s2_item:last-child dl dd:nth-child(4){ margin-top:20px}
.s2_item dl dd:nth-child(4){ display:inline-block; vertical-align:top; width:130px; height:34px; border:1px solid #a0a0a0; color:#a0a0a0; font-size:14px; border-radius:18px; line-height:34px}
.section3{margin-top: 40px;position: relative;}
.s3_head{position: absolute;font-size: 20px;color: #00a2e8;font-weight: bold;font-family:"SourceHanSansCN Regular";}
.slideImg{}
.slideImg .hd{padding-left: 120px;height: 26px;border-bottom: 1px solid #e0e0e0;padding-top: 10px;}
.slideImg .hd ul li{float:left;color: #686868;font-size: 14px;padding:0 5px;font-family:"SourceHanSansCN Regular";cursor: pointer;}
.slideImg .hd ul li:first-child{background: url(s2_l_03.png) no-repeat right center;}
.slideImg .hd ul li.on{color: #00a0ea;}
.slideImg .bd{margin-top: 20px; }
.slideImg .bd ul li{float:left;margin-right: 9px;margin-top: 12px;position: relative; width:219px;border-radius: 20px;overflow: hidden;background: #fefefe;box-shadow: 0 0 10px #aaa}
.slideImg .bd ul li:hover{background: #f9f9f9}
.slideImg .bd ul li .s3_pic{overflow: hidden;}
.slideImg .bd ul li img{transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.slideImg .bd ul li:hover img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scale(1.1);}
.slideImg .bd ul li .s3_t{text-align: center;padding: 12px 0}
.slideImg .bd ul li .s3_t .s3_ta{font-size: 21px;color: #363636;font-weight: bold;}
.slideImg .bd ul li .s3_t .s3_tb{font-size: 12px;color: #363636;margin:0 0 5px;height: 18px;}
.slideImg .bd ul li .s3_t .s3_tc{font-size: 16px;color: #777;}
.slideImg .bd ul li:hover{box-shadow: 0 0 10px #666}

.slideImg .bd ul li:nth-child(5n){margin-right: 0;}
.slideImg .bd ul li .s3_tit{height: 37px;line-height: 37px;background: rgba(0,0,0,0.7);color: #fff;font-size: 14px;font-family:"SourceHanSansCN Regular";text-align: center;position: absolute;bottom:0;width: 100%;}

.section4{height: 180px;background: url(s4_bg_07.png) no-repeat bottom center;margin-top: 42px;}
.s4_img { position: relative;  overflow: hidden; z-index:0;width: 1133px;  }
.s4_img .bd { position: relative; left: 50%; width:1133px; margin: 0 0 0 -566px; text-align: center; overflow: hidden; }
.s4_img .hd { position: absolute; bottom: 10px;  z-index:999;left:50%;margin-left: -30px;}
.s4_img .hd ul {  display:inline-block; *display:inline; zoom:1;   }
.s4_img .hd li { float:left; width:10px; height:10px;border-radius: 10px; margin-right: 10px; text-indent:-9999em; cursor:pointer;background: #fff; }
.s4_img .hd li.on { background:#d10000; }

.section5{margin-top: 22px;position: relative;}
.s5_head{position: absolute;font-size: 20px;color: #36b3ec;font-weight: bold;font-family:"SourceHanSansCN Regular";left: 0;}
.s5_group .t_hd{height: 41px;padding-left: 120px;border-bottom: 1px solid #dedede;padding-top: 10px;position: relative;}
.s5_group .t_hd ul li{float:left;color: #686868;font-size: 14px;padding:0 10px;font-family:"SourceHanSansCN Regular";background: url(s5_ll_09.png) no-repeat right center;cursor: pointer;}
.s5_group .t_hd ul li.on{color: #36b3ec;}
.s5_group .t_hd ul li:last-child{background: 0;}
.s5_group .t_hd ul{padding-top: 10px;}
.s5_img{margin-top: 30px;position: relative;}
.s5_img ul li{float:left;margin:0 24px;position: relative;overflow: hidden;}
.s5_prev{display: inline-block;width: 87px;height: 87px;background: url(s5_prev_06.png) no-repeat center;position: absolute;left:-100px;top:90px;}
.s5_next{display: inline-block;width: 87px;height: 87px;background: url(s5_next_09.png) no-repeat center;position: absolute;right:-80px;top:90px;}
.s5_img ul li .s5_sub{width: 100%;position: absolute;height: 80px;bottom: -80px;box-sizing: border-box;background: #42c6ff;padding:0 30px;}
.s5_img ul li .s5_sub .s5_name{font-size: 16px;color: #fff;margin-top: 20px;}
.s5_img ul li .s5_sub .s5_intro{font-size: 12px;color: #fff;}
.s5_group .t_hd a{float:right;font-size: 14px;color: #36b3ec;margin-top: 5px;}
.section6{margin-top: 30px;}
.s6_top{height: 40px;border-bottom: 1px solid #a8a8a8;}
.s6_top h2{float:left;font-size: 20px;color: #00abff;padding-left: 5px;}
.s6_top a{float:right;font-size: 14px;color: #00abff;margin-top: 5px;}
.s6_l{float:left;width: 368px;}
.s6_l_conn{margin-top: 30px;}
.s6_l_top_l{float:left;}
.s6_l_top_r{float:right;width:190px; }
.s6_l_top_r div a{font-size: 14px;font-weight: bold;color: #656565;letter-spacing: 1px;line-height: 30px;font-family:"SourceHanSansCN Regular";}
.s6_l_top_r p{text-indent: 2em; font-size: 13px;color: #888;font-family:"SourceHanSansCN Regular";letter-spacing: 1px;margin-top: 10px;}
.s6_l_main{margin-top: 15px;}
.s6_l_main ul li{line-height: 32px;background: url(s6_d_03.png) no-repeat 10px center;padding-left: 25px;}
.s6_l_main ul li a{font-size: 14px;color: #393c3e;font-family:"SourceHanSansCN Regular";}
.s6_l_main ul li span{float:right;font-size: 12px;color: #b0b0b0;font-family:"SourceHanSansCN Regular";}
.s6_r{float:right;width: 720px;}
.s6_l_main ul li:hover{ text-decoration:underline}
.s6_l_main ul li:hover a{ color:#00abff}
.s6_Txt .hd{height: 43px;line-height: 43px;border-bottom: 1px solid #00b1ff;}
.s6_Txt .hd ul li{float:left;font-size: 16px;font-family:"SourceHanSansCN Regular";color: #535353;width: 167px;text-align: center;}
.s6_Txt .hd ul li.on{color: #fff;background: #00b1ff;}
.s6_Txt .bd{margin-top: 20px;}
.s6_Txt .bd ul li:after{content: "";display: block;clear:both;}
.s6_Txt .bd ul li{margin-bottom: 25px;position: relative;padding-bottom: 24px;border-bottom: 1px solid #f1f1f1;}
.s6_Txt_l{float:left;margin-left: 10px;}
.s6_Txt_m{float:left;margin-left: 20px;width: 575px;}
.s6_Txt_m div{margin: 5px 0;}
.s6_Txt_m div a{font-size: 14px;color: #444444;font-family:"SourceHanSansCN Regular";font-weight: bold;}
.s6_Txt_m p{text-indent: 2em;font-size: 14px;color: #888;font-family:"SourceHanSansCN Regular";}
.s6_Txt_r{position: absolute;bottom: 10px;right: 0;color: #888;background: url(s5_3_09.png) no-repeat left center;padding-left: 20px;}
.s6_Txt .bd ul li:last-child{border-bottom: 0;padding-bottom: 0;margin-bottom: 0;}


.gcon_1_bd{ width:100%; padding-top:30px;}
.gcon_1_bd .s1{ width:233px; float:left; overflow:hidden; position:relative; margin-right:10px; margin-bottom:18px; border-radius:8px; overflow:hidden; height:145px}
.gcon_1_bd .s1 .m{ position:absolute; left:0; top:0; z-index:2; display:none}
.gcon_1_bd .s1 p{ width:100%; height:34px; line-height:34px; background:rgba(00,00,00,0.6); position:absolute; left:0; bottom:0; box-sizing:border-box; padding:0 10px; color:#fff; font-size:14px; z-index:9 }
.gcon_1_bd .s1:nth-child(3n){ margin-right:0}


.section2 .t_hd{height: 41px;padding-left: 120px;border-bottom: 1px solid #dedede;padding-top: 10px;position: relative; margin-bottom:20px}
.section2 .s2_head{position: absolute;font-size: 20px;color: #36b3ec;font-weight: bold;font-family:"SourceHanSansCN Regular";left: 0;}

.gcon_2_bd{ width:1134px; margin:0 auto; padding-top:30px}
.gcon_2_bd .pic{ width:215px; height:76px; border:1px solid #eeeeee; float:left; margin-right:12px; margin-bottom:10px; position:relative;}
.gcon_2_bd .pic img{ position:relative; z-index:99}
.gcon_2_bd .pic:hover:after{ content:""; display:block; width:225px; height:87px; z-index:0; left:-5px; top:0; background:url(mx1.png) center center no-repeat; position:absolute}
.gcon_2_bd .pic:nth-child(5n){ margin-right:0}








